Page MenuHomePhabricator

purchase 3 additional logstash nodes
Closed, ResolvedPublic

Description

As stated in the final comments on (T87460). We need to get a quote to purchase three additional logstash nodes.

Actual quoting is in RT, not Phabricator. I'll leave this here as a blocker and assigned to me.

Event Timeline

RobH created this task.Feb 12 2015, 9:50 PM
RobH claimed this task.
RobH raised the priority of this task from to Normal.
RobH updated the task description. (Show Details)
RobH added subscribers: RobLa-WMF, greg, Gage and 7 others.
RobH changed the task status from Open to Stalled.Feb 12 2015, 9:55 PM

The RT ticket for this order is:

https://rt.wikimedia.org/Ticket/Display.html?id=9199

I am setting this task to stalled while the actual procurment is still handled in RT. (This task should exist though, as it is the hardware-request and shows what it is blocking.)

RobH added a comment.Feb 17 2015, 7:09 PM

I've gotten the first round of quotes back and updated the RT ticket. Unfortunately, all the various spec discussions resulted in my making a mistake and not going for more spindles for capacity over larger capacity disks. So while we have the base specification quoted (cpu/ram/chassis), we're getting the disk options updated.

Since we don't have all the security concerns for vendor communication in phabricator, the actual quotes and pricing discussions need to stay in RT at this time.

RobH added a comment.Feb 20 2015, 7:23 PM

The latest quote back looks correct but they forgot to make it 3, not 1 system. The disks are SATA, so they are also preparing a SAS quote for comparison.

RobH added a comment.Feb 26 2015, 11:34 PM

There is currently ongoing discussion on https://rt.wikimedia.org/Ticket/Display.html?id=9199 in regards to the disks being SATA or SAS.

RobH closed this task as Resolved.Feb 26 2015, 11:35 PM

Argh, this is kind of redundant to its parent task, so resolving this for trackign on that.

bd808 moved this task from Backlog to Archive on the Wikimedia-Logstash board.Apr 22 2015, 3:25 AM